summaryrefslogtreecommitdiffstats
path: root/ci/02-maasdeploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/02-maasdeploy.sh')
-rwxr-xr-xci/02-maasdeploy.sh6
1 files changed, 2 insertions, 4 deletions
diff --git a/ci/02-maasdeploy.sh b/ci/02-maasdeploy.sh
index f13e63f5..ff006768 100755
--- a/ci/02-maasdeploy.sh
+++ b/ci/02-maasdeploy.sh
@@ -238,13 +238,11 @@ fi
case "$labname" in
'intelpod5' )
maas refresh
- enableautomodebyname eth4 AUTO "10.5.12.0/24" compute || true
- enableautomodebyname eth4 AUTO "10.5.12.0/24" control || true
+ enableautomode eth4 AUTO "10.5.12.0/24" || true
;;
'intelpod6' )
maas refresh
- enableautomodebyname eth4 AUTO "10.6.12.0/24" compute || true
- enableautomodebyname eth4 AUTO "10.6.12.0/24" control || true
+ enableautomode eth4 AUTO "10.6.12.0/24" || true
;;
'intelpod9' )
maas refresh